{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.cyn_hao.seahorse_small": {

      "geometry": "Geometry.default",

      "materials": [
        { "*": "Material.alphatest" }
      ],

      "arrays": {
        "textures": {
          "Array.bases": [
            "Texture.base_orange",
            "Texture.base_cyan",
            "Texture.base_green",
            "Texture.base_blue",
            "Texture.base_pink",
            "Texture.base_light_blue",
            "Texture.base_yellow",
            "Texture.base_red"
          ]
        }
      },

      "textures": [
        "Array.bases[query.property('cyn_hao:base_id')]"
      ]
    }
  }
}
